/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

/* カスタマイズする場合にはこれより下に追記してください  */
p{
	line-height: 1.8em;
	letter-spacing: 0.05em;
}
.content a {
   text-decoration: none!important;
}
/* PRテキスト */
.pr-text {
    font-size: 12px;
}
/* Table Press */
/* テーブルのオプションに入力し、改行を防止する */
.tablepress thead th,
.tablepress td {
    white-space: nowrap;
}
/* すべてのセルに枠線を付加する */
.tablepress thead th,
.tablepress tbody td,
.tablepress tfoot th{
font-size: .9em;
border: 1px solid #ccc!important;
padding-left: 10px;
}
.tablepress thead th{
background: #fbf9f7!important;
}
.tablepress tbody td{
vertical-align: middle;
height: 50px;
}
.tablepress tbody td p{
margin-bottom: 0!important;
}
.tablepress tbody td img{
display: block;
margin: 0 auto;
}
.tablepress { width: 100%!important; }
/*ボックス*/
.box {
    position: relative;
    margin: 2em 0;
    padding: 1em;
    border: solid 3px #E84659;
    border-radius: 8px;
}
.box .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #E84659;
    font-weight: bold;
}
.box p {
    margin: 0; 
    padding: 0;
}
.box ul {
  list-style-type: none;
  margin-bottom: 0;
  padding: 1em 1.5em;
}
.box li {
  position: relative;
  font-size: .9em;
  font-weight: 600;
}
.box li::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid #E84659;
  border-bottom: 2px solid #E84659;
  transform: rotate(-45deg);
}
/*ボックスBAD*/
.box2 {
    position: relative;
    margin: 2em 0;
    padding: 1em;
    border: solid 3px #3C75BC;
    border-radius: 8px;
}
.box2 .box-title2 {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #3C75BC;
    font-weight: bold;
}
.box2 p {
    margin: 0; 
    padding: 0;
}
.box2 ul {
  list-style-type: none;
  margin-bottom: 0;
  padding: 1em 1.5em;
}
.box2 li {
  position: relative;
  font-size: .9em;
  font-weight: 600;
}
.box2 li::after {
  content: '';
  display: block;
  position: absolute;
  top: .5em;
  left: -1.5em;
  width: 10px;
  height: 5px;
  border-left: 2px solid #3C75BC;
  border-bottom: 2px solid #3C75BC;
  transform: rotate(-45deg);
}
/*文字マーカー*/
.marker {
  text-decoration: underline;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-underline-offset: -0.2em;
  text-decoration-skip-ink: none;
  font-weight: 600;
}
.marker1{
	display: inline;
	background: linear-gradient( transparent 60%, #ffcedb 0% );
	font-weight: 600;
	color: #3B4675;
}
.accent{
	color: #e03a66;
	font-size: 1.2em;	
	font-weight: 600;
}
.marker-accent{
	display: inline;
	background-color: #ffc6d1;
	font-size: 1.2em;
	font-weight: 600;
	color: #3B4675;
}
blockquote {
    border-radius: 5px;
    padding: 0.9em 4em;
    margin: 0 0 1.5em 0;
    background: #fff;
    color: #333;
    font-size: .7em;
    height: 100%;
}
blockquote:before, blockquote:after {
    font-size: 14px;
    opacity: .1;
}
blockquote:before {
    top: 2px;
}
blockquote:after {
    bottom: 2px;
}
/* VOD-CTAボタン */
.example{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background: #34B0F7;
    height: 100px;
    background: #34B0F7;
    border-radius: 10px;
    box-shadow: 0 3px 0 rgb(45, 69, 111, 44);
}
.example img{
    height: 50px;
    width: auto;
    margin: 10px;
}
.example span{
	color: #fff;
    margin-left: 10px;
	font-size: 1.2em;
    font-weight: bold;
}
/* ２列table */
.table01 tr {
 border-bottom: 1px solid #ccc;
font-size: .81em;
}

.table01 th,
.table01 td {
  padding: 7px;
  border: 1px solid #ccc;
}

.table01 th {
	font-weight: 600;
  width: 40%;
  text-align: left;
	background: #fbf9f7;
}
/* 表の横スクロール */
div.myScrollBox { 
overflow: scroll; white-space: nowrap;
}
.tablepress {
width: 768px;
}
/* すべてのセルに枠線を付加する */
.tablepress thead th,
.tablepress tbody td,
.tablepress tfoot th {
  border: 1px solid #ccc;
}
/** 外部リンクにアイコンを付ける */
/*a[target="_blank"]::after{
  font-family: "Font Awesome 5 Free";
  content: "\f08e";
  margin: 0 4px;
  font-weight: 600;
  font-size: 1.1em;
} */
/* レスポンシブ設定(667px幅以下) */
@media only screen and (max-width: 667px){
	#toc_container{
		padding:20px 3vw;
		min-width:auto;
		width:100%!important;
	}
	#toc_container p.toc_title + ul.toc_list{
		padding:20px 0 0;
	}
	#toc_container ul.toc_list > li > ul{
		margin-left:30px;
	}
}
/* vodボタン */
.button-vod {
    position: relative;
    font-size: .9em!important;
    text-align: center;
    font-weight: bold;
    padding: .2em .55em;
    margin: 0px 5px;
    border-radius: 10px;/*角の丸み*/
    font-size: 1em;/*文字サイズ*/
    background-color: #34B0F7;/*背景色*/
    color: #fff;/*文字色*/
    display: block;
    box-shadow: 0 1px 0 rgb(45, 69, 111, 44);
}
.button-vod-orange{
    background-color: #ff9600!important;
}
.button-vod a:hover{
    color:#fff;
}

/* マウスオーバーした際のデザイン */
.button-vod a{
    color:#fff;
    text-decoration: none!important;
}
.button-vod:hover {
  animation-play-state: paused;
  text-decoration: none;
  color: #fff!important;
  box-shadow: none;
  -webkit-transform: translateY(3px);
}
/* CTAボタン */
.button-simple {
    position: relative;
    font-size: 1.125em!important;
    font-weight: bold;
    padding: 1em 2em;
    margin: 0px 5px;
    border-radius: 10px;/*角の丸み*/
    font-size: 1em;/*文字サイズ*/
    background-color: #34B0F7;/*背景色*/
    color: #fff;/*文字色*/
    display: inline-block;
    text-shadow: 1px 1px 0px rgb(45, 69, 111, 44);
    box-shadow: 0 5px 0 rgb(45, 69, 111, 44);
}

.button-simple a:hover{
	color:#fff;
}

/* マウスオーバーした際のデザイン */
.button-simple a{
	color:#fff;
	text-decoration: none!important;
}
.button-simple:hover {
  animation-play-state: paused;
  text-decoration: none;
  color: #fff!important;
  box-shadow: none;
  -webkit-transform: translateY(3px);
}
.yureru-j {
    animation: yureru-j 2s infinite;
}
@keyframes yureru-j {
    0% {
        transform: translate(0px, 1.5px) scale(1,0.95);
    }
    5% {
        transform: translate(0px, -1.5px);
    }
    10% {
        transform: translate(0px, 1px);
    }
    15% {
        transform: translate(0px, -1px);
    }
    20% {
        transform: translate(0px, 0.5px);
    }
    25% {
        transform: translate(0px, -0.5px);
    }
    30% {
        transform: translate(0px, 0px);
    }
    45% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, 1.5px) scale(1,0.95);
    }
    55% {
        transform: translate(0px, -1.5px);
    }
    60% {
        transform: translate(0px, 1px);
    }
    65% {
        transform: translate(0px, -1px);
    }
    70% {
        transform: translate(0px, 0.5px);
    }
    75% {
        transform: translate(0px, -0.5px);
    }
    80% {
        transform: translate(0px, 0px);
    }
    95% {
        transform: translate(0px, 0px);
    }
}
/************************************
** お問い合わせフォームの入力
************************************/
#cf-tbl{
width: 100%;
}

#cf-tbl table{
width: 100%;
border-collapse: collapse;
border: solid #CCC;
border-width: 1px;
color: #444;
}
#cf-tbl table tr th,
#cf-tbl table tr td{
padding: 0.5em;
text-align: left;
vertical-align: top;
border: solid #CCC;
border-width: 1px;
vertical-align: middle;
}
#cf-tbl table tr th{
width: 35%;
background: #eee;
}
@media screen and (max-width:768px){
#cf-tbl{
width: 100%;
}

#cf-tbl table,
#cf-tbl table tbody,
#cf-tbl table tr,
#cf-tbl table tr th,
#cf-tbl table tr td{
display: block;
}

#cf-tbl table{
width: 100%;
border-width: 0 0 1px 0;
}

#cf-tbl table tr th,
#cf-tbl table tr td{
width: 100%;
padding: 3% 5%;
}

#cf-tbl table tr td{
border-width: 0px 1px 0px 1px;
}
}
/*「必須」文字デザイン*/
.required{
font-size:.8em;
padding: 5px;
background: #8c030d;
color: #fff;
border-radius: 3px;
margin-right: 5px;
}

/*「任意」文字デザイン*/
.optional{
font-size:.8em;
padding: 5px;
background: #023e74;
color: #fff;
border-radius: 3px;
margin-right: 5px;
}

/* 入力項目を見やすく */
input.wpcf7-form-control.wpcf7-text,
textarea.wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	padding: 8px 15px;
	margin-right: 10px;
	margin-top: 10px;
	border: 1px solid #d0d5d8;
	border-radius: 3px;
	background-color: #eff1f5;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 200px;
}

/* 「送信する」ボタン */
input.wpcf7-submit {
    display: block;
    padding: 15px;
    width: 400px;
    background: #ffb600;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    border-radius: 2px;
    margin: 15px auto 0
}
@media screen and (max-width:768px){
input.wpcf7-submit {
width: 250px;
}
}

input.wpcf7-submit:hover {
	box-shadow: 0 15px 30px -5px rgba(0,0,0,.15), 0 0 5px rgba(0,0,0,.1);
	transform: translateY(-4px);
	opacity:0.7;
}
/* エラーメッセージを見やすく */
span.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
	color: red;
	font-weight: 600;
}
/* PC時改行 */
@media screen and (min-width: 640px){	
.pc {
display:inline;
}
.sp {
display:none;
}
}
/* SP時改行 */
@media screen and (max-width: 640px){
.pc {
display:none;
}
.sp {
display:inline;
}
}